package com.example.wallisyn.connector;

import com.example.wallisyn.mybean.MyData;

public interface OnItemClick {

    void onItemClickAction(MyData info);

    default void onClickMore(String name){}
}
